
.thesaas-sections-split .section,
.thesaas-sections-split .main-content .topbar,
.thesaas-sections-split .main-content .site-footer {
  margin: 30px 50px 100px;
  box-shadow: 0 0 35px rgba(0, 0, 0, 0.1);
  border: 1px solid #ebebeb;
}

.thesaas-sections-split .main-content .topbar {
  position: static;
}

.thesaas-sections-split .main-content .topbar .topbar-toggler {
  display: none;
}

.thesaas-sections-split .section-info {
  text-align: center;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 1px;
  padding-top: 60px;
}

.thesaas-sections-split.topbar-reveal .main-content .topbar-nav {
  display: none;
}

@media (max-width: 768px) {

  .thesaas-sections-split .section,
  .thesaas-sections-split .main-content .site-footer {
    margin: 30px 0 100px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  }

}

.pe-modal {
    position: fixed;
    display: none;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    z-index: -100;
    font-size: 14px;
    overflow: auto;
    z-index: 5;
}

#pe_nav {
    /*core css*/
}

    #pe_nav header {
        font-family: 'Roboto', arial, sans-serif;
        width: 100%;
        background-color: white;
        border-bottom: thin solid #eee;
        position: fixed;
        left: 0;
        right: 0;
        top: 0;
        height: 64px;
        z-index: 500;
    }

        #pe_nav header .header_container {
            position: relative;
            height: 64px;
            padding: 0 20px;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
        }

            #pe_nav header .header_container .header_logo {
                max-height: 25px;
                width: auto;
            }

            #pe_nav header .header_container .header_divider {
                height: 25px;
                width: 2px;
                margin: 0 10px;
                background-color: #555;
            }

            #pe_nav header .header_container .header_title {
                color: #444;
                font-size: 18px;
                font-weight: 400;
            }

            #pe_nav header .header_container .header_item {
                font-family: 'Roboto', arial, sans-serif;
                color: #888;
                margin: 0 5px;
                text-transform: uppercase;
                display: block;
                padding: 15px;
            }

                #pe_nav header .header_container .header_item:hover {
                    color: #444;
                    text-decoration: none;
                }

    #pe_nav .flex_row {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -moz-flex;
        display: -webkit-flex;
        display: flex;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    #pe_nav .row_center {
        -webkit-align-items: center;
        align-items: center;
    }

    #pe_nav .split_ends {
        width: 100%;
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }

.pe_drop_menu {
    position: relative;
}

    .pe_drop_menu:hover .pe_drop_menu_block {
        display: block;
    }

    .pe_drop_menu:hover .pe_drop_menu_board {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -moz-flex;
        display: -webkit-flex;
        display: flex;
        -ms-flex-direction: row;
        -webkit-flex-direction: row;
        flex-direction: row;
        /*-webkit-align-items: center;
        align-items: center;
        -webkit-justify-content: space-between;
        justify-content: space-between;*/
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
    }

.pe_drop_menu_block {
    display: none;
    position: absolute;
    top: 80%;
    min-width: 150px;
    background-color: #fcfcfc;
    border: thin solid #ddd;
    border-radius: 4px;
    padding: 8px 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

    .pe_drop_menu_block .pe_drop_menu_item {
        color: #444;
        display: block;
        padding: 7px 10px;
        font-size: 12px;
        text-decoration: none;
    }

        .pe_drop_menu_block .pe_drop_menu_item:hover {
            color: white;
            text-decoration: none;
            background-color: #0CBCAA;
        }

.pe_drop_menu_board {
    display: none;
    position: absolute;
    top: 80%;
    min-width: 260px;
    background-color: #fcfcfc;
    border: thin solid #ddd;
    border-radius: 4px;
    padding: 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

@media only screen and (max-width: 420px) {
    .pe_drop_menu_board {
        min-width: 150px;
    }
}

.pe_drop_menu_board .pe_drop_menu_board_item {
    opacity: 0.7;
    padding: 10px;
    width: 33.3%;
    text-align: center;
    font-size: 12px;
    font-weight: 600;
    color: #101010;
    text-transform: none;
    text-decoration: none;
}

@media only screen and (max-width: 420px) {
    .pe_drop_menu_board .pe_drop_menu_board_item {
        width: 50%;
    }
}

.pe_drop_menu_board .pe_drop_menu_board_item:hover {
    opacity: 1;
    text-decoration: none;
}

.pe_drop_menu_board .pe_drop_menu_board_item img {
    max-width: 75%;
    margin-bottom: 10px;
    max-height: 25px;
}
.position_right {
    right: 0;
}

.relative {
    position: relative;
}
@media only screen and (max-width: 767px) {
    .desktop {
        display: none;
    }
}

.mobile {
    display: none;
}

@media only screen and (max-width: 767px) {
    .mobile {
        display: block;
    }
}

.pe_product_nav {
    position: fixed;
    left: 0;
    right: 0;
    top: 64px;
    display: none;
    border-top: thin solid #eee;
    border-bottom: thin solid #eee;
    position: relative;
    width: 100%;
    background-color: white;
}

    .pe_product_nav .pe_product_nav_container {
        max-width: 1170px;
        margin: 0 auto;
        text-align: center;
        padding: 40px 15px 10px 15px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

        .pe_product_nav .pe_product_nav_container div {
            display: inline-block;
            max-width: 150px;
            margin: 0 33px;
            margin-bottom: 20px;
            vertical-align: top;
        }

            .pe_product_nav .pe_product_nav_container div img {
                max-height: 60px;
                margin-bottom: 10px;
            }

            .pe_product_nav .pe_product_nav_container div h5 {
                font-size: 17px;
                font-weight: 400;
                color: #101010;
                text-transform: none;
                font-family: 'Roboto', arial, sans-serif;
            }

            .pe_product_nav .pe_product_nav_container div p {
                text-transform: none;
            }

.pe_product_drop_menu {
    position: fixed;
    height: 75px;
    width: 45px;
    top: 0;
    margin-left: -16px;
    cursor: pointer;
}

    .pe_product_drop_menu:hover .pe_product_nav {
        position: fixed;
        display: block !important;
    }